body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#333333 ;}
.btn.btn-primary, .btn-primary {background-color:#99CC33 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#99CC33 ;}
.btn.btn-primary, .btn-primary {background-color:#333333 ;}
body {margin:0px;padding:0px;}
.cmsFormElement input[type="button"] ,.cmsFormElement input[type="image"] ,.cmsFormElement input[type="submit"] ,.cmsFormElement input[type="reset"] ,.cmsFormElement input[type="checkbox"] , .cmsFormElement input[type="radio"],.cmsFormData input.widthauto,.cmsFormData select.widthauto{width:auto;height:auto;max-width:800%;}
.homePageFeaturedProducts .featuredProduct {border:1px solid #fff;margin:1%;}
.floatLeft66PC {width:50%;}
.floatRight33PC {margin:0;float:right;width:50%;display:block;}
.pagebanner {padding-top:70px;}
.productGroup {display:none}
BODY {font-size:16px ;}
H1,H2,H3 {color:#333333 ;}
A:active, A:hover {color:#333333 ;}
A:visited {color:#333333 ;}
BODY {font-family:Source Sans Pro, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Oswald,sans-serif ;}